<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>Mua xe rẻ</title>
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="assets/lib/jquery-ui.css">
        <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap-reboot.min.css" />
        <link rel="stylesheet" href="assets/lib/swiper/css/swiper.min.css" />
        <link rel="stylesheet" href="assets/css/deafult.css" />
        <link rel="stylesheet" href="assets/css/product-list.css" />
        <link rel="stylesheet" href="assets/css/filters.css" />
        <link rel="stylesheet" href="assets/css/products.css" />

        <script src="assets/lib/jquery-1.12.4.min.js"></script>
        <script src="assets/lib/jquery-ui.js"></script>
        <script src="assets/lib/swiper/js/swiper.min.js"></script>
        <script src="assets/js/default.js"></script>
        <script src="assets/js/products.js"></script>
    </head>
    <body>
        <div class="container">
            <header class="header-wrap flex-jcb bg-wrap">
                <button type="button" class="navbar-ico"></button>
                <h1 class="logo flex-jcc"><a href="#"><img loading="lazy" src="assets/images/logo.svg" alt="" /></a></h1>
                <a class="upload-post flex-jcc" href="#"><i class="car-ico"></i>Đăng tin ngay</a>
            </header>

            <h1 class="title">78,561 Xe đã qua sử dụng trên toàn quốc</h1>

            <div class="filters-advanced">
                <div class="filters-row">
                    <div class="filters-type">
                        <button type="button" class="filter-type active" data-value="">Tất cả xe</button>
                        <button type="button" class="filter-type" data-value="">Cá nhân</button>
                        <button type="button" class="filter-type" data-value="">Salon</button>
                    </div>
                    <div class="filters-location">
                        <select>
                            <option value="">Toàn quốc</option>
                            <option value="">Hà Nội</option>
                        </select>
                    </div>
                </div>
                <div class="filters-row">
                    <div class="filters-sort">
                        <span class="filter-label">Sắp xếp:</span>
                        <div class="filter-select">
                            <select>
                                <option value="">Mới nhất</option>
                            </select>
                        </div>
                    </div>
                    <button type="button" class="filters-btn">Bộ lọc</button>
                </div>
            </div>

            <div class="filters-selected-list">
                <button type="button" class="filters-selected-item">Toyota</button>
                <button type="button" class="filters-selected-item">Toyota</button>
                <button type="button" class="filters-selected-item">Toyota</button>
                <button type="button" class="filters-selected-item">Toyota</button>
                <button type="button" class="filters-selected-item">Toyota</button>
                <button type="button" class="filters-selected-item">Toyota</button>
                <button type="button" class="filters-selected-all">Xóa tất cả</button>
            </div>

            <ul class="section-wrap products">
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
                <li class="product-item">
                    <a href="#">
                        <div class="product-swiper swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                <div class="swiper-slide product-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            </div>
                            <div class="swiper-pagination"></div>
                            <div class="swiper-button-next swiper-button-white"></div>
                            <div class="swiper-button-prev swiper-button-white"></div>
                        </div>
                        <h3 class="product-name">BMW 320i 2020</h3>
                    </a>
                    <div class="product-meta">
                        <span class="product-km">35,344 Km</span>
                        <span class="product-gear">AT</span>
                        <a class="product-salon" href="#">Hòa Bình Auto</a>
                    </div>
                    <div class="product-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                    <div class="product-footer">
                        <div class="product-price">699.000.000 VNĐ</div>
                        <div class="product-sale flex-jcc">Ưu đãi 15%</div>
                    </div>
                    <div class="product-action">
                        <button type="button" class="product-action-item product-messenger">Chat ngay</button>
                        <button type="button" class="product-action-item product-contact">Liên hệ</button>
                    </div>
                    <div class="product-info">
                        <label class="product-compare">Chọn để so sánh
                            <input type="checkbox" name="" value="" />
                            <span class="product-checkmark"></span>
                        </label>
                        <div class="product-location">Hà Nội</div>
                    </div>
                    <button type="button" class="product-wishlist"></button>
                </li>
            </ul>

            <div class="pagination">
                <a href="#" class="pagination-item"><i class="pagination-first"></i></a>
                <a href="#" class="pagination-item">01</a>
                <span class="pagination-item pagination-current">02</span>
                <a href="#" class="pagination-item">03</a>
                <a href="#" class="pagination-item"><i class="pagination-last"></i></a>
            </div>

            <section class="section-wrap products-viewed-wrap">
                <div class="section-title"><span>Sản phẩm đã xem</span></div>
                <ul class="product-list">
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                </ul>
                <button class="product-list-more button-more">Xem thêm</button>
            </section>

            <foooter class="navigation-wrap">
                <button type="button" class="navigation-item navigation-search">Search</button>
                <a href="#" class="navigation-item navigation-car navigation-active">Xe bán</a>
                <a href="/" class="navigation-item navigation-home">Homepage</a>
                <a href="#" class="navigation-item navigation-blog">Blog Xe</a>
<!--                <button type="button" class="navigation-item navigation-account">Account</button>-->
                <a href="#" class="navigation-item navigation-login"><span class="login-avatar"><img class="img-absolute" loading="lazy" src="assets/images/avatar.png" alt="" /></span><span class="login-user">Linhpv@gmail.com</span></a>
            </foooter>

            <div class="menu-wrap">
                <div class="overlay"></div>
                <div class="menu-container">
                    <div class="menu-head">
                        <button type="button" class="button-close"></button>
                        <div class="logo flex-jcc"><a href="#"><img loading="lazy" src="assets/images/logo-blue.svg" alt="" /></a></div>
                    </div>
<!--                    <a href="#" class="login-wrap">Đăng ký / đăng nhập</a>-->
                    <div class="user-wrap">
                        <div class="user-info">
                            <div class="user-avatar"><img class="img-absolute" loading="lazy" src="assets/images/avatar.png" alt="" /></div>
                            <div class="user-name">Phạm Việt Linh</div>
                        </div>
                        <button type="button" class="logout-ico"></button>
                    </div>
                    <a class="upload-post flex-jcc" href="#"><i class="car-ico"></i>Đăng tin ngay</a>
                    <ul class="menu-list">
                        <li class="menu-item"><a href="#">Thuật ngữ ô tô</a></li>
                        <li class="menu-item"><a href="#">Khuyến mại <span class="hot-icon">hot</span></a></li>
                        <li class="menu-item"><a href="#">Bảng giá xe</a></li>
                        <li class="menu-item"><a href="#">So sánh</a></li>
                        <li class="menu-item menu-line"></li>
                        <li class="menu-item active" ><a href="#">Về muaxere.com</a></li>
                        <li class="menu-item"><a href="#">Hướng dẫn</a></li>
                        <li class="menu-item"><a href="#">Liên hệ quảng cáo</a></li>
                    </ul>
                </div>
            </div>

            <div class="advanced-wrap">
                <div class="advanced-head">
                    <div class="advanced-title">Tìm kiếm trong 15.321 tin bán xe</div>
                    <button type="button" class="advanced-close">Thoát</button>
                </div>
                <div class="advanced-body">
                    <div class="advanced-container">
                        <div class="advanced-form">
                            <div class="advanced-col advanced-full">
                                <input class="advanced-txt" name="" type="text" placeholder="Tìm xe của bạn tại đây" />
                            </div>
                            <div class="advanced-col advanced-half">
                                <div class="advanced-select">
                                    <select>
                                        <option>Lựa chọn hãng xe</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-half">
                                <div class="advanced-select">
                                    <select>
                                        <option>Model</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Khoảng giá</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Phân khúc</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Năm sản xuất</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Số km đã đi</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Màu sắc</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Hộp số</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Loại xe</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="advanced-clearfix">
                            <button type="button" class="advanced-more">Tìm kiếm nâng cao</button>
                        </div>
                        <button type="button" class="advanced-submit">Tìm kiếm</button>
                    </div>
                    <div class="common-wrap">
                        <div class="common-title">Tìm kiếm phổ biến</div>
                        <ol class="common-list">
                            <li><a href="#">Huyndai Kona</a></li>
                            <li><a href="#">Mercedes C200</a></li>
                            <li><a href="#">Toyota Rush</a></li>
                            <li><a href="#">Honda HRV</a></li>
                            <li><a href="#">Fortuner 2017</a></li>
                            <li><a href="#">Vinfast Fadil</a></li>
                            <li><a href="#">Mazda 3 2019</a></li>
                            <li><a href="#">Honda jazz 2017</a></li>
                            <li><a href="#">Tucson 2018</a></li>
                            <li><a href="#">Toyota Cambry 2010</a></li>
                            <li><a href="#">Kia Sedona</a></li>
                            <li><a href="#">Xe bán tải</a></li>
                        </ol>
                    </div>
                </div>
            </div>

            <div class="products-filter">
                <div class="products-filter-head">
                    <div class="products-filter-title">Bộ lọc tìm kiếm xe</div>
                    <button type="button" class="products-filter-close">Thoát</button>
                </div>
                <div class="products-filter-body">
                    <div class="products-filter-form">
                        <div class="products-filter-col products-filter-half">
                            <div class="products-filter-select">
                                <select>
                                    <option>Lựa chọn hãng xe</option>
                                </select>
                            </div>
                        </div>
                        <div class="products-filter-col products-filter-half">
                            <div class="products-filter-select">
                                <select>
                                    <option>Model</option>
                                </select>
                            </div>
                        </div>
                        <div class="products-filter-col products-filter-full">
                            <div class="products-filter-select">
                                <select>
                                    <option>Khoảng giá</option>
                                </select>
                            </div>
                        </div>
                        <div class="products-filter-col products-filter-full">
                            <div class="products-filter-select">
                                <select>
                                    <option>Phân khúc</option>
                                </select>
                            </div>
                        </div>
                        <div class="products-filter-col products-filter-full">
                            <div class="products-filter-select">
                                <select>
                                    <option>Năm sản xuất</option>
                                </select>
                            </div>
                        </div>
                        <div class="products-filter-col products-filter-full">
                            <div class="products-filter-select">
                                <select>
                                    <option>Số km đã đi</option>
                                </select>
                            </div>
                        </div>
                        <div class="products-filter-col products-filter-full">
                            <div class="products-filter-select">
                                <select>
                                    <option>Màu sắc</option>
                                </select>
                            </div>
                        </div>
                        <div class="products-filter-col products-filter-full">
                            <div class="products-filter-select">
                                <select>
                                    <option>Hộp số</option>
                                </select>
                            </div>
                        </div>
                        <div class="products-filter-col products-filter-full">
                            <div class="products-filter-select">
                                <select>
                                    <option>Loại xe</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <button type="button" class="products-filter-submit">Áp dụng</button>
                </div>
            </div>
        </div>
    </body>
</html>